@import url('../../../themes/css/base.css');

/* colourstrap theme tweaks */
/*** global settings ***/
/* these settings should be at the top of the css since they are the defaults and can be overridden further down */
body			{font-family:verdana, arial, sans-serif; color:#666; font-size:14px; background-color:lightgrey; padding:0px; margin: 0px; }
caption			{font-weight:bold; margin-top:1em;}
th				{padding:10px 0 1px 0; border-bottom:1px solid #000;}
td				{vertical-align:top;}
small			{color:#999;}
pre				{border:1px solid #999; padding:10px;}
hr				{border-color: #888 -moz-use-text-color #888;}

/* general page title settings on every page */
/* !...   !!...   !!!...   respecively */
h1				{color:#666; font-size:18px;}
h2				{color:#777; font-size:17px;}
h3				{color:#888; font-size:16px;}
h1, h2, h3		{line-height: 30px;}

/* links */
a, a:visited	{text-decoration:none; color:#420;}
a:hover			{background-color:#eef;}

.odd			{}
.even			{background:#eee;}
.row			{margin-left: 0;}
.module 		{padding:10px;}
table			{width: 100%;}

/* images */
img				{}
a img:hover		{}
.icon:hover		{background-color:#eef;}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

/* BANNER */
#banner {
	padding: 0 0 10px 0;
}
#banner-lg {
	height: 180px;
	position: relative;
	clear: both;
	margin: 0 auto;
	width: 1000px;
	background-image: url("/liberty/download/file/18");
}
#banner-md {
	height: 180px;
	position: relative;
	clear: both;
	margin: 0 auto;
	width: 600px;
	background-image: url("/liberty/download/file/19");
}
#banner-xs {
	height: 90px;
	position: relative;
	clear: both;
	margin: 0 auto;
	width: 260px;
	background-image: url("/liberty/download/file/20");
}
.stbuttontext { padding-left: 25px; }
.display {  background-color: #ffffff;
    padding: 10px 20px;
}
.caltable  th , .caltable  td { padding: 5px; } 
#footerbox p a {
	color: #000;
}
.icon { float: left; padding: 2px 10px; }
#siteinfo { float: right; }

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/@media print {
body		{margin:0; padding:0;}
.blocks1, .blocks2, .blocks3,
#wrapper, #content	{width:100% !important; margin:0 !important; padding:0 !important;}
#header, #navigation, #extra, #footer, .navbar, .floaticon,
.bittoc, .minifind	{display:none;}
}